drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/chafa
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/chafa/
-rw-r--r--	root/root	usr/include/chafa/chafa-canvas-config.h
-rw-r--r--	root/root	usr/include/chafa/chafa-canvas.h
-rw-r--r--	root/root	usr/include/chafa/chafa-common.h
-rw-r--r--	root/root	usr/include/chafa/chafa-features.h
-rw-r--r--	root/root	usr/include/chafa/chafa-symbol-map.h
-rw-r--r--	root/root	usr/include/chafa/chafa-term-db.h
-rw-r--r--	root/root	usr/include/chafa/chafa-term-info.h
-rw-r--r--	root/root	usr/include/chafa/chafa-term-seq-def.h
-rw-r--r--	root/root	usr/include/chafa/chafa-util.h
-rw-r--r--	root/root	usr/include/chafa/chafa-version-macros.h
-rw-r--r--	root/root	usr/include/chafa/chafa.h
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/chafa/
drwxr-xr-x	root/root	usr/lib/chafa/include/
-rw-r--r--	root/root	usr/lib/chafa/include/chafaconfig.h
-rw-r--r--	root/root	usr/lib/libchafa.a
-rwxr-xr-x	root/root	usr/lib/libchafa.la
lrwxrwxrwx	root/root	usr/lib/libchafa.so -> libchafa.so.0.8.5
lrwxrwxrwx	root/root	usr/lib/libchafa.so.0 -> libchafa.so.0.8.5
-rwxr-xr-x	root/root	usr/lib/libchafa.so.0.8.5
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/chafa.pc
